@import url(https://fonts.googleapis.com/css?family=Montserrat:100,200,300,regular,500,600,700,800,900,100italic,200italic,300italic,italic,500italic,600italic,700italic,800italic,900italic);

* {
    font-family: inherit;
}

::-moz-selection {
    color: white;
    background: #94441c;
}

::selection {
    color: white;
    background: #94441c;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Montserrat', sans-serif;
}

.customContainer {
    max-width: 1280px;
    margin-inline: auto;
}

.hideScrollbar::-webkit-scrollbar {
    display: none;
}

.hideScrollbar {
    -ms-overflow-style: none;
    scrollbar-width: none;
}


@media (width<=768px) {
    .customContainer {
        max-width: 90%;
    }
}

@media (width<=568px) {
    .customContainer {
        max-width: 100%;
    }
}